



# context

## Description


Print out the current register, instruction, and stack context.
## Usage:


```bash
usage: context [-h] [subcontext ...]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`subcontext`|Submenu to display: 'reg', 'disasm', 'code', 'stack', 'backtrace', 'ghidra', and/or 'args'|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
